<?xml version="1.0" encoding="UTF-8"?> 
<!DOCTYPE simplemind-mindmaps> 
<simplemind-mindmaps generator="SimpleMindWin32" gen-version="1.25.0" doc-version="3"> 
<mindmap> 
<meta> 
<guid guid="2BC03CEE958FD949793794F8"/> 
<title text="Org-Mode Test Document"/> 
<style key="system.gray-scale"/> 
<auto-numbering style="disabled"/> 
<main-centraltheme id="0"/> 
</meta> 
<topics> 
<topic id="0" text="Org-Mode Test Document" textfmt="" parent="-1" layout="top-down">
 <note>#+TODO: IDEA TODO ACTV TEST DONT IGNR NOTE | DONE
#+STARTUP: showeverything
</note>
</topic>
 <topic id="1" text="Example Plan" textfmt="plain" parent="0">
  <note>:PROPERTIES:
:org-empty-line-after-node: t
:smmx-calendar-date-type: scheduled
:cookie_data: todo recursive
:END:
Example work breakdown structure and effort estimation.
The cookie_data property is used to force a recursive progress calculation (iterate all subtrees).</note>
 </topic>
  <topic id="2" text="Resources" textfmt="plain" parent="1">
   <note>:PROPERTIES:
:org-empty-line-after-node: t
:smmx-calendar-date-type: scheduled
:END:</note>
  </topic>
   <topic id="3" icon="ic8_48_children" text="Devs" textfmt="plain" parent="2">
    <note>:PROPERTIES:
:org-empty-line-after-node: t
:resource_id: devs
:resource_type: group
:END:</note>
   </topic>
    <topic id="4" icon="ic8_48_user_male" text="Peter Parker" textfmt="plain" parent="3">
     <note>:PROPERTIES:
:org-tags: :sw:
:org-empty-line-after-node: t
:resource_id: spiderman
:resource_type: male
:limits: { dailymax 6.0h }
:END:</note>
    </topic>
    <topic id="5" icon="ic8_48_bumblebee" text="Bruce Wayne" textfmt="plain" parent="3">
     <note>:PROPERTIES:
:org-tags: :hw:
:org-empty-line-after-node: t
:resource_id: batman
:resource_type: dev
:limits: { dailymax 8.5h }
:workinghours: mon - fri 22:00 - 04:00, 17:00 - 19:30
:END:</note>
    </topic>
    <topic id="6" icon="ic8_48_user_female" text="Diana Prince" textfmt="plain" parent="3">
     <note>:PROPERTIES:
:org-tags: :sw:
:org-empty-line-after-node: t
:resource_id: wonderwoman
:resource_type: female
:END:</note>
    </topic>
    <topic id="7" icon="ic8_48_todo" text="Bruce Banner" textfmt="plain" parent="3">
     <note>:PROPERTIES:
:org-tags: :sw:test:
:org-empty-line-after-node: t
:resource_id: hulk
:limits: { dailymax 8.0h }
:END:</note>
     <children>
      <text>
       <note textfmt="plain">unspecified :resource_type:</note>
       <style callout="tapered"/>
      </text>
    </children>
    </topic>
    <topic id="8" icon="ic8_48_bumblebee" text="Kamala Khan" textfmt="plain" parent="3">
     <note>:PROPERTIES:
:org-empty-line-after-node: t
:resource_id: kamala
:resource_type: dev
:END:</note>
    </topic>
   <topic id="9" icon="ic8_48_children" text="Management" textfmt="plain" parent="2">
    <note>:PROPERTIES:
:org-empty-line-after-node: t
:resource_id: mgr
:resource_type: group
:END:</note>
   </topic>
    <topic id="10" icon="ic8_48_alligator" text="Harleen Quinzel" textfmt="plain" parent="9">
     <note>:PROPERTIES:
:org-empty-line-after-node: t
:resource_id: harley
:resource_type: pm
:END:</note>
    </topic>
    <topic id="11" icon="ic8_48_alligator" text="Arthur Fleck" textfmt="plain" parent="9">
     <note>:PROPERTIES:
:org-empty-line-after-node: t
:resource_id: joker
:resource_type: boss
:END:</note>
    </topic>
  <topic id="12" text="Tasks" textfmt="plain" parent="1">
   <note>:PROPERTIES:
:org-empty-line-after-node: t
:smmx-calendar-date-type: scheduled
:END:</note>
  </topic>
   <topic id="13" icon="ic8_48_roadworks" text="Specification" textfmt="plain" parent="12" checkbox="true" checkbox-mode="checkbox" progress="0">
    <note>:PROPERTIES:
:org-empty-line-after-node: t
:smmx-calendar-date-type: scheduled
:effort: 32h
:allocate: batman, spiderman, hulk
:END:</note>
   </topic>
   <topic id="14" icon="ic8_48_roadworks" text="Implementation" textfmt="plain" parent="12" checkbox="true" checkbox-mode="roll-up-progress" >
    <note>:PROPERTIES:
:org-empty-line-after-node: t
:smmx-calendar-date-type: scheduled
:END:</note>
   </topic>
    <topic id="15" icon="ic8_48_roadworks" text="Hardware" textfmt="plain" parent="14" checkbox="true" checkbox-mode="roll-up-progress" >
     <note>:PROPERTIES:
:org-empty-line-after-node: t
:smmx-calendar-date-type: scheduled
:END:</note>
    </topic>
     <topic id="16" icon="ic8_48_roadworks" text="Unit 1" textfmt="plain" parent="15" checkbox="true" checkbox-mode="checkbox" progress="0">
      <note>:PROPERTIES:
:org-tags: :hw:unit:
:org-empty-line-after-node: t
:smmx-calendar-date-type: scheduled
:effort: 56h
:allocate: hulk
:END:</note>
     </topic>
     <topic id="17" icon="ic8_48_roadworks" text="Unit 2" textfmt="plain" parent="15" checkbox="true" checkbox-mode="checkbox" progress="0">
      <note>:PROPERTIES:
:org-tags: :hw:unit:
:org-empty-line-after-node: t
:smmx-calendar-date-type: scheduled
:effort: 96h
:allocate: hulk
:END:</note>
     </topic>
     <topic id="18" icon="ic8_48_roadworks" text="Tests" textfmt="plain" parent="15" checkbox="true" checkbox-mode="checkbox" progress="0">
      <note>:PROPERTIES:
:org-empty-line-after-node: t
:smmx-calendar-date-type: scheduled
:effort: 80h
:allocate: hulk
:END:</note>
     </topic>
    <topic id="19" icon="ic8_48_roadworks" text="Software" textfmt="plain" parent="14" checkbox="true" checkbox-mode="roll-up-progress" >
     <note>:PROPERTIES:
:org-empty-line-after-node: t
:smmx-calendar-date-type: scheduled
:END:</note>
    </topic>
     <topic id="20" icon="ic8_48_roadworks" text="Driver" textfmt="plain" parent="19" checkbox="true" checkbox-mode="roll-up-progress" >
      <note>:PROPERTIES:
:org-empty-line-after-node: t
:smmx-calendar-date-type: scheduled
:END:</note>
     </topic>
      <topic id="21" icon="ic8_48_roadworks" text="Kernel" textfmt="plain" parent="20" checkbox="true" checkbox-mode="roll-up-progress"  date="10-1-2020" collapsed="True">
       <note>! 10Jan2020
:PROPERTIES:
:smmx-calendar-date-type: create
:effort: 9d
:allocate: batman
:END:</note>
      </topic>
       <topic id="22" icon="ic8_48_red_flag" text="simplified tree header 1" textfmt="plain" parent="21" checkbox="true" checkbox-mode="roll-up-progress" >
        <note>:PROPERTIES:
:org-layout: list
:smmx-calendar-date-type: scheduled
:END:</note>
       </topic>
        <topic id="23" icon="ic8_48_red_flag" text="todo item 1.1" textfmt="plain" parent="22" checkbox="true" checkbox-mode="checkbox" progress="0">
         <note>:PROPERTIES:
:org-layout: list
:smmx-calendar-date-type: scheduled
:END:</note>
        </topic>
        <topic id="24" icon="ic8_48_green_flag" text="done item 1.2" textfmt="plain" parent="22" checkbox="true" checkbox-mode="checkbox" progress="100">
         <note>:PROPERTIES:
:org-layout: list
:smmx-calendar-date-type: scheduled
:END:</note>
        </topic>
       <topic id="25" icon="ic8_48_red_flag" text="simplified tree header 2" textfmt="plain" parent="21" checkbox="true" checkbox-mode="roll-up-progress" >
        <note>:PROPERTIES:
:org-layout: list
:smmx-calendar-date-type: scheduled
:END:</note>
       </topic>
        <topic id="26" icon="ic8_48_red_flag" text="todo item 2.1" textfmt="plain" parent="25" checkbox="true" checkbox-mode="checkbox" progress="0">
         <note>:PROPERTIES:
:org-layout: list
:smmx-calendar-date-type: scheduled
:END:</note>
        </topic>
        <topic id="27" icon="ic8_48_green_flag" text="done item 2.2" textfmt="plain" parent="25" checkbox="true" checkbox-mode="checkbox" progress="100">
         <note>:PROPERTIES:
:org-layout: list
:org-empty-line-after-node: t
:smmx-calendar-date-type: scheduled
:END:</note>
        </topic>
      <topic id="28" icon="ic8_48_finish_flag" text="Userspace" textfmt="plain" parent="20" checkbox="true" checkbox-mode="checkbox" progress="100" date="07-3-2020">
       <note>! F:07Mar2020
:PROPERTIES:
:org-empty-line-after-node: t
:smmx-calendar-date-type: finish
:effort: 72h
:blocker: Kernel
:allocate: batman
:depends: kernel
:END:</note>
      </topic>
     <topic id="29" icon="ic8_48_roadworks" text="User Interface" textfmt="plain" parent="19" checkbox="true" checkbox-mode="checkbox" progress="0">
      <note>:PROPERTIES:
:org-tags: :ui:
:org-empty-line-after-node: t
:smmx-calendar-date-type: scheduled
:effort: 120h
:allocate: spiderman
:END:</note>
     </topic>
     <topic id="30" icon="ic8_48_roadworks" text="Tests" textfmt="plain" parent="19" checkbox="true" checkbox-mode="checkbox" progress="0">
      <note>:PROPERTIES:
:org-empty-line-after-node: t
:smmx-calendar-date-type: scheduled
:effort: 13d
:allocate: spiderman
:END:</note>
     </topic>
   <topic id="31" icon="ic8_48_roadworks" text="Integration Test" textfmt="plain" parent="12" checkbox="true" checkbox-mode="checkbox" progress="0">
    <note>:PROPERTIES:
:org-empty-line-after-node: t
:smmx-calendar-date-type: scheduled
:effort: 20d
:blocker: driver, user-interface
:allocate: batman, spiderman, hulk
:END:</note>
   </topic>
   <topic id="32" icon="ic8_48_roadworks" text="Releases" textfmt="plain" parent="12" checkbox="true" checkbox-mode="roll-up-progress" >
    <note>:PROPERTIES:
:org-empty-line-after-node: t
:smmx-calendar-date-type: scheduled
:END:</note>
   </topic>
    <topic id="33" icon="ic8_48_roadworks" text="alpha" textfmt="plain" parent="32" checkbox="true" checkbox-mode="checkbox" progress="0" date="20-05-2020">
     <note>SCHEDULED: &lt;2020-05-20 Wed&gt;
:PROPERTIES:
:org-scheduled: &lt;2020-05-20 Wed&gt;
:org-empty-line-after-node: t
:smmx-calendar-date-type: scheduled
:END:</note>
    </topic>
    <topic id="34" icon="ic8_48_roadworks" text="beta" textfmt="plain" parent="32" checkbox="true" checkbox-mode="checkbox" progress="0" date="14-09-2020">
     <note>SCHEDULED: &lt;2020-09-14 Mon&gt;
:PROPERTIES:
:org-scheduled: &lt;2020-09-14 Mon&gt;
:org-empty-line-after-node: t
:smmx-calendar-date-type: scheduled
:END:</note>
    </topic>
    <topic id="35" icon="ic8_48_roadworks" text="rc1" textfmt="plain" parent="32" checkbox="true" checkbox-mode="checkbox" progress="0" date="10-11-2020">
     <note>SCHEDULED: &lt;2020-11-10 Tue&gt;
:PROPERTIES:
:org-scheduled: &lt;2020-11-10 Tue&gt;
:org-empty-line-after-node: t
:smmx-calendar-date-type: scheduled
:END:</note>
    </topic>
    <topic id="36" icon="ic8_48_roadworks" text="rc2" textfmt="plain" parent="32" checkbox="true" checkbox-mode="checkbox" progress="0" date="03-12-2020">
     <note>SCHEDULED: &lt;2020-12-03 Thu&gt;
:PROPERTIES:
:org-scheduled: &lt;2020-12-03 Thu&gt;
:org-empty-line-after-node: t
:smmx-calendar-date-type: scheduled
:END:</note>
    </topic>
    <topic id="37" icon="ic8_48_roadworks" text="final" textfmt="plain" parent="32" checkbox="true" checkbox-mode="checkbox" progress="0" date="21-12-2020">
     <note>SCHEDULED: &lt;2020-12-21 Mon&gt;
:PROPERTIES:
:org-scheduled: &lt;2020-12-21 Mon&gt;
:org-empty-line-after-node: t
:smmx-calendar-date-type: scheduled
:END:</note>
    </topic>
 <topic id="38" text="Tests" textfmt="plain" parent="0">
  <note>:PROPERTIES:
:org-empty-line-after-node: t
:smmx-calendar-date-type: scheduled
:END:</note>
 </topic>
  <topic id="39" text="Calendar dates" textfmt="plain" parent="38">
   <note>:PROPERTIES:
:org-empty-line-after-node: t
:smmx-calendar-date-type: scheduled
:END:</note>
  </topic>
   <topic id="40" text="org mode style" textfmt="plain" parent="39" date="24-12-2020">
    <note>SCHEDULED: &lt;2020-12-24 Thu&gt;
:PROPERTIES:
:org-scheduled: &lt;2020-12-24 Thu&gt;
:org-empty-line-after-node: t
:smmx-calendar-date-type: scheduled
:END:</note>
    <children>
     <text>
      <note textfmt="plain">src: &lt;2020-12-24 Thu&gt;</note>
      <style callout="tapered"/>
     </text>
   </children>
   </topic>
   <topic id="41" text="dmmmyyyy style" textfmt="plain" parent="39" date="24-12-2020">
    <note>SCHEDULED: 24Dec2020
:PROPERTIES:
:org-scheduled: 24Dec2020
:org-empty-line-after-node: t
:smmx-calendar-date-type: scheduled
:END:</note>
    <children>
     <text>
      <note textfmt="plain">src: 24Dec2020</note>
      <style callout="tapered"/>
     </text>
   </children>
   </topic>
   <topic id="42" text="smmx style" textfmt="plain" parent="39" date="24-12-2020">
    <note>SCHEDULED: 24-12-2020
:PROPERTIES:
:org-scheduled: 24-12-2020
:org-empty-line-after-node: t
:smmx-calendar-date-type: scheduled
:END:</note>
    <children>
     <text>
      <note textfmt="plain">src: 24-12-2020</note>
      <style callout="tapered"/>
     </text>
   </children>
   </topic>
   <topic id="43" text="yyyymmdd style" textfmt="plain" parent="39" date="24-12-2020">
    <note>SCHEDULED: 20201224
:PROPERTIES:
:org-scheduled: 20201224
:org-empty-line-after-node: t
:smmx-calendar-date-type: scheduled
:END:</note>
    <children>
     <text>
      <note textfmt="plain">src: 20201224</note>
      <style callout="tapered"/>
     </text>
   </children>
   </topic>
  <topic id="44" text="Links" textfmt="plain" parent="38">
   <note>:PROPERTIES:
:org-empty-line-after-node: t
:smmx-calendar-date-type: scheduled
:END:</note>
  </topic>
   <topic id="45" icon="ic8_48_arrow_right" text="theuselessweb.com" textfmt="plain" parent="44">
    <note>:PROPERTIES:
:smmx-calendar-date-type: scheduled
:END:</note>
    <link urllink="https://theuselessweb.com/"/>
    <children>
     <text>
      <note textfmt="plain">child node link is added to this node</note>
      <style callout="tapered"/>
     </text>
   </children>
   </topic>
   <topic id="46" text="link with children (parent node)" textfmt="plain" parent="44">
    <note>:PROPERTIES:
:smmx-calendar-date-type: scheduled
:END:</note>
   </topic>
    <topic id="47" icon="ic8_48_information" text="http://www.koalastothemax.com" textfmt="plain" parent="46">
     <note>:PROPERTIES:
:org-layout: list
:smmx-calendar-date-type: scheduled
:END:</note>
     <link urllink="http://www.koalastothemax.com"/>
    </topic>
     <topic id="48" icon="ic8_48_information" text="the previous link is _not_ added to the parent node" textfmt="plain" parent="47">
      <note>:PROPERTIES:
:org-layout: list
:smmx-calendar-date-type: scheduled
:END:</note>
      <children>
       <text>
        <note textfmt="plain">because it has a child node</note>
        <style callout="tapered"/>
       </text>
     </children>
     </topic>
    <topic id="49" icon="ic8_48_information" text="a list of rather useless links" textfmt="plain" parent="46">
     <note>:PROPERTIES:
:org-layout: list
:smmx-calendar-date-type: scheduled
:END:
umpf</note>
     <children>
      <text>
       <note textfmt="plain">the first link is _not_ moved to the parent node here</note>
       <style callout="tapered"/>
      </text>
    </children>
    </topic>
     <topic id="50" icon="ic8_48_information" text="http://www.rrrgggbbb.com" textfmt="plain" parent="49">
      <note>:PROPERTIES:
:org-layout: list
:smmx-calendar-date-type: scheduled
:END:</note>
      <link urllink="http://www.rrrgggbbb.com"/>
     </topic>
     <topic id="51" icon="ic8_48_information" text="http://endless.horse" textfmt="plain" parent="49">
      <note>:PROPERTIES:
:org-layout: list
:smmx-calendar-date-type: scheduled
:END:</note>
      <link urllink="http://endless.horse"/>
     </topic>
     <topic id="52" icon="ic8_48_information" text="http://ihasabucket.com" textfmt="plain" parent="49">
      <note>:PROPERTIES:
:org-layout: list
:smmx-calendar-date-type: scheduled
:END:</note>
      <link urllink="http://ihasabucket.com"/>
     </topic>
     <topic id="53" icon="ic8_48_information" text="https://pointerpointer.com" textfmt="plain" parent="49">
      <note>:PROPERTIES:
:org-layout: list
:smmx-calendar-date-type: scheduled
:END:</note>
      <link urllink="https://pointerpointer.com"/>
     </topic>
     <topic id="54" icon="ic8_48_information" text="http://chihuahuaspin.com" textfmt="plain" parent="49">
      <note>:PROPERTIES:
:org-layout: list
:smmx-calendar-date-type: scheduled
:END:</note>
      <link urllink="http://chihuahuaspin.com"/>
     </topic>
     <topic id="55" icon="ic8_48_information" text="http://www.blankwindows.com" textfmt="plain" parent="49">
      <note>:PROPERTIES:
:org-layout: list
:smmx-calendar-date-type: scheduled
:END:</note>
      <link urllink="http://www.blankwindows.com"/>
     </topic>
     <topic id="56" icon="ic8_48_information" text="http://www.hackertyper.com" textfmt="plain" parent="49">
      <note>:PROPERTIES:
:org-layout: list
:smmx-calendar-date-type: scheduled
:END:</note>
      <link urllink="http://www.hackertyper.com"/>
     </topic>
     <topic id="57" icon="ic8_48_information" text="http://notdayoftheweek.com" textfmt="plain" parent="49">
      <note>:PROPERTIES:
:org-layout: list
:smmx-calendar-date-type: scheduled
:END:</note>
      <link urllink="http://notdayoftheweek.com"/>
     </topic>
     <topic id="58" icon="ic8_48_information" text="http://pixelsfighting.com" textfmt="plain" parent="49">
      <note>:PROPERTIES:
:org-layout: list
:smmx-calendar-date-type: scheduled
:END:</note>
      <link urllink="http://pixelsfighting.com"/>
     </topic>
     <topic id="59" icon="ic8_48_information" text="http://buildshruggie.com" textfmt="plain" parent="49">
      <note>:PROPERTIES:
:org-layout: list
:org-empty-line-after-node: t
:smmx-calendar-date-type: scheduled
:END:</note>
      <link urllink="http://buildshruggie.com"/>
     </topic>
  <topic id="60" text="Custom icons" textfmt="plain" parent="38">
   <note>:PROPERTIES:
:org-empty-line-after-node: t
:smmx-calendar-date-type: scheduled
:END:</note>
  </topic>
   <topic id="61" text="preserved when node has state &apos;none&apos;" textfmt="plain" parent="60">
    <note>:PROPERTIES:
:org-layout: list
:smmx-calendar-date-type: scheduled
:END:</note>
   </topic>
   <topic id="62" text="item 2" textfmt="plain" parent="60">
    <note>:PROPERTIES:
:org-layout: list
:smmx-calendar-date-type: scheduled
:END:</note>
   </topic>
    <topic id="63" text="item 2.1" textfmt="plain" parent="62">
     <note>:PROPERTIES:
:org-layout: list
:smmx-calendar-date-type: scheduled
:END:</note>
    </topic>
     <topic id="64" text="item 2.2.1" textfmt="plain" parent="63">
      <note>:PROPERTIES:
:org-layout: list
:smmx-calendar-date-type: scheduled
:END:</note>
     </topic>
    <topic id="65" text="item 2.2" textfmt="plain" parent="62">
     <note>:PROPERTIES:
:org-layout: list
:smmx-calendar-date-type: scheduled
:END:</note>
    </topic>
     <topic id="66" text="item 2.2.2" textfmt="plain" parent="65">
      <note>:PROPERTIES:
:org-layout: list
:smmx-calendar-date-type: scheduled
:END:</note>
     </topic>
     <topic id="67" text="item 2.2.3" textfmt="plain" parent="65">
      <note>:PROPERTIES:
:org-layout: list
:smmx-calendar-date-type: scheduled
:END:</note>
     </topic>
   <topic id="68" text="item 3" textfmt="plain" parent="60">
    <note>:PROPERTIES:
:org-layout: list
:smmx-calendar-date-type: scheduled
:END:</note>
   </topic>
    <topic id="69" text="item 3.1" textfmt="plain" parent="68">
     <note>:PROPERTIES:
:org-layout: list
:org-empty-line-after-node: t
:smmx-calendar-date-type: scheduled
:END:</note>
    </topic>
 <topic id="70" icon="ic8_48_ok" text="todo.txt style structures" textfmt="plain" parent="0" checkbox="true" checkbox-mode="checkbox" progress="100">
  <note>:PROPERTIES:
:org-layout: list
:org-empty-line-after-node: t
:smmx-calendar-date-type: scheduled
:END:</note>
 </topic>
  <topic id="71" icon="ic8_48_information" text="can be mixed with org-style ** headers" textfmt="plain" parent="70">
   <note>:PROPERTIES:
:org-layout: list
:smmx-calendar-date-type: scheduled
:END:</note>
  </topic>
   <topic id="72" icon="ic8_48_information" text="* style headers may contain todo-style headers" textfmt="plain" parent="71">
    <note>:PROPERTIES:
:org-layout: list
:org-empty-line-after-node: t
:smmx-calendar-date-type: scheduled
:END:</note>
   </topic>
  <topic id="73" icon="ic8_48_information" text="global ! notes will be added to &quot;info&quot; node" textfmt="plain" parent="70">
   <note>:PROPERTIES:
:org-layout: list
:org-empty-line-after-node: t
:smmx-calendar-date-type: scheduled
:END:</note>
  </topic>
 <topic id="74" icon="ic8_48_roadworks" text="groceries" textfmt="plain" parent="0" checkbox="true" checkbox-mode="roll-up-progress" >
  <note>:PROPERTIES:
:org-layout: list
:smmx-calendar-date-type: scheduled
:END:</note>
  <children>
   <text>
    <note textfmt="plain">a simple todo.txt style tree</note>
    <style callout="tapered"/>
   </text>
 </children>
 </topic>
  <topic id="75" icon="ic8_48_red_flag" text="bread" textfmt="plain" parent="74" checkbox="true" checkbox-mode="checkbox" progress="0">
   <note>:PROPERTIES:
:org-layout: list
:smmx-calendar-date-type: scheduled
:END:</note>
  </topic>
  <topic id="76" icon="ic8_48_red_flag" text="butter" textfmt="plain" parent="74" checkbox="true" checkbox-mode="checkbox" progress="0">
   <note>:PROPERTIES:
:org-layout: list
:smmx-calendar-date-type: scheduled
:END:</note>
  </topic>
  <topic id="77" icon="ic8_48_red_flag" text="cheese" textfmt="plain" parent="74" checkbox="true" checkbox-mode="checkbox" progress="0">
   <note>:PROPERTIES:
:org-layout: list
:smmx-calendar-date-type: scheduled
:END:</note>
  </topic>
  <topic id="78" icon="ic8_48_red_flag" text="eggs" textfmt="plain" parent="74" checkbox="true" checkbox-mode="checkbox" progress="0">
   <note>:PROPERTIES:
:org-layout: list
:smmx-calendar-date-type: scheduled
:END:</note>
  </topic>
  <topic id="79" icon="ic8_48_red_flag" text="pasta" textfmt="plain" parent="74" checkbox="true" checkbox-mode="checkbox" progress="0">
   <note>:PROPERTIES:
:org-layout: list
:smmx-calendar-date-type: scheduled
:END:</note>
  </topic>
  <topic id="80" icon="ic8_48_red_flag" text="rice" textfmt="plain" parent="74" checkbox="true" checkbox-mode="checkbox" progress="0">
   <note>:PROPERTIES:
:org-layout: list
:smmx-calendar-date-type: scheduled
:END:</note>
  </topic>
  <topic id="81" icon="ic8_48_red_flag" text="fruit" textfmt="plain" parent="74" checkbox="true" checkbox-mode="roll-up-progress" >
   <note>:PROPERTIES:
:org-layout: list
:smmx-calendar-date-type: scheduled
:END:</note>
  </topic>
   <topic id="82" icon="ic8_48_red_flag" text="apples" textfmt="plain" parent="81" checkbox="true" checkbox-mode="checkbox" progress="0">
    <note>:PROPERTIES:
:org-layout: list
:smmx-calendar-date-type: scheduled
:END:</note>
   </topic>
   <topic id="83" icon="ic8_48_red_flag" text="clementines" textfmt="plain" parent="81" checkbox="true" checkbox-mode="checkbox" progress="0">
    <note>:PROPERTIES:
:org-layout: list
:smmx-calendar-date-type: scheduled
:END:</note>
    <children>
     <text>
      <note textfmt="plain">october .. february</note>
      <style callout="tapered"/>
     </text>
   </children>
   </topic>
   <topic id="84" icon="ic8_48_red_flag" text="bananas" textfmt="plain" parent="81" checkbox="true" checkbox-mode="checkbox" progress="0">
    <note>:PROPERTIES:
:org-layout: list
:smmx-calendar-date-type: scheduled
:END:</note>
   </topic>
  <topic id="85" icon="ic8_48_red_flag" text="vegetables" textfmt="plain" parent="74" checkbox="true" checkbox-mode="roll-up-progress" >
   <note>:PROPERTIES:
:org-layout: list
:smmx-calendar-date-type: scheduled
:END:</note>
  </topic>
   <topic id="86" icon="ic8_48_red_flag" text="tomatoes" textfmt="plain" parent="85" checkbox="true" checkbox-mode="checkbox" progress="0">
    <note>:PROPERTIES:
:org-layout: list
:smmx-calendar-date-type: scheduled
:END:</note>
   </topic>
   <topic id="87" icon="ic8_48_red_flag" text="cucumber" textfmt="plain" parent="85" checkbox="true" checkbox-mode="checkbox" progress="0">
    <note>:PROPERTIES:
:org-layout: list
:smmx-calendar-date-type: scheduled
:END:</note>
   </topic>
   <topic id="88" icon="ic8_48_red_flag" text="onions" textfmt="plain" parent="85" checkbox="true" checkbox-mode="checkbox" progress="0">
    <note>:PROPERTIES:
:org-layout: list
:smmx-calendar-date-type: scheduled
:END:</note>
   </topic>
   <topic id="89" icon="ic8_48_red_flag" text="potatoes" textfmt="plain" parent="85" checkbox="true" checkbox-mode="checkbox" progress="0">
    <note>:PROPERTIES:
:org-layout: list
:smmx-calendar-date-type: scheduled
:END:</note>
   </topic>
   <topic id="90" icon="ic8_48_red_flag" text="carrots" textfmt="plain" parent="85" checkbox="true" checkbox-mode="checkbox" progress="0">
    <note>:PROPERTIES:
:org-layout: list
:smmx-calendar-date-type: scheduled
:END:</note>
   </topic>
   <topic id="91" icon="ic8_48_red_flag" text="peas" textfmt="plain" parent="85" checkbox="true" checkbox-mode="checkbox" progress="0">
    <note>:PROPERTIES:
:org-layout: list
:smmx-calendar-date-type: scheduled
:END:</note>
    <children>
     <text>
      <note textfmt="plain">frozen</note>
      <style callout="tapered"/>
     </text>
   </children>
   </topic>
   <topic id="92" icon="ic8_48_red_flag" text="kohlrabi" textfmt="plain" parent="85" checkbox="true" checkbox-mode="checkbox" progress="0">
    <note>:PROPERTIES:
:org-layout: list
:smmx-calendar-date-type: scheduled
:END:</note>
   </topic>
   <topic id="93" icon="ic8_48_red_flag" text="spinach" textfmt="plain" parent="85" checkbox="true" checkbox-mode="checkbox" progress="0">
    <note>:PROPERTIES:
:org-layout: list
:smmx-calendar-date-type: scheduled
:END:</note>
    <children>
     <text>
      <note textfmt="plain">frozen</note>
      <style callout="tapered"/>
     </text>
   </children>
   </topic>
   <topic id="94" icon="ic8_48_red_flag" text="mushrooms" textfmt="plain" parent="85" checkbox="true" checkbox-mode="checkbox" progress="0">
    <note>:PROPERTIES:
:org-layout: list
:smmx-calendar-date-type: scheduled
:END:</note>
   </topic>
   <topic id="95" icon="ic8_48_red_flag" text="red peppers" textfmt="plain" parent="85" checkbox="true" checkbox-mode="checkbox" progress="0">
    <note>:PROPERTIES:
:org-layout: list
:smmx-calendar-date-type: scheduled
:END:</note>
   </topic>
  <topic id="96" icon="ic8_48_red_flag" text="drinks" textfmt="plain" parent="74" checkbox="true" checkbox-mode="roll-up-progress" >
   <note>:PROPERTIES:
:org-layout: list
:smmx-calendar-date-type: scheduled
:END:</note>
  </topic>
   <topic id="97" icon="ic8_48_red_flag" text="water" textfmt="plain" parent="96" checkbox="true" checkbox-mode="checkbox" progress="0">
    <note>:PROPERTIES:
:org-layout: list
:smmx-calendar-date-type: scheduled
:END:</note>
   </topic>
   <topic id="98" icon="ic8_48_red_flag" text="tea" textfmt="plain" parent="96" checkbox="true" checkbox-mode="checkbox" progress="0">
    <note>:PROPERTIES:
:org-layout: list
:smmx-calendar-date-type: scheduled
:END:</note>
   </topic>
   <topic id="99" icon="ic8_48_red_flag" text="coffee" textfmt="plain" parent="96" checkbox="true" checkbox-mode="checkbox" progress="0">
    <note>:PROPERTIES:
:org-layout: list
:smmx-calendar-date-type: scheduled
:END:</note>
   </topic>
   <topic id="100" icon="ic8_48_red_flag" text="milk" textfmt="plain" parent="96" checkbox="true" checkbox-mode="checkbox" progress="0">
    <note>:PROPERTIES:
:org-layout: list
:smmx-calendar-date-type: scheduled
:END:</note>
   </topic>
   <topic id="101" icon="ic8_48_red_flag" text="juice" textfmt="plain" parent="96" checkbox="true" checkbox-mode="checkbox" progress="0">
    <note>:PROPERTIES:
:org-layout: list
:org-empty-line-after-node: t
:smmx-calendar-date-type: scheduled
:END:</note>
   </topic>
 <topic id="102" icon="ic8_48_light_on" text="create/mod/finish dates" textfmt="plain" parent="0">
  <note>:PROPERTIES:
:org-empty-line-after-node: t
:smmx-calendar-date-type: scheduled
:END:</note>
 </topic>
  <topic id="103" icon="ic8_48_roadworks" text="create date" textfmt="plain" parent="102" checkbox="true" checkbox-mode="checkbox" progress="0" date="09-1-2020">
   <note>! 09Jan2020
:PROPERTIES:
:smmx-calendar-date-type: create
:END:</note>
   <children>
    <text>
     <note textfmt="plain">created 09Jan2020</note>
     <style callout="tapered"/>
    </text>
  </children>
  </topic>
   <topic id="104" icon="ic8_48_information" text="this is a note" textfmt="plain" parent="103">
    <note>:PROPERTIES:
:org-layout: list
:smmx-calendar-date-type: scheduled
:END:</note>
   </topic>
    <topic id="105" icon="ic8_48_information" text="this is a nested note" textfmt="plain" parent="104">
     <note>:PROPERTIES:
:org-layout: list
:org-empty-line-after-node: t
:smmx-calendar-date-type: scheduled
:END:</note>
    </topic>
  <topic id="106" icon="ic8_48_hammer" text="modify/change dates" textfmt="plain" parent="102" checkbox="true" checkbox-mode="checkbox" progress="0" date="01-1-2020">
   <note>! 01Jan2020
! C:02Jan2020
! C:03Jan2020
:PROPERTIES:
:smmx-calendar-date-type: create
:END:</note>
   <children>
    <text>
     <note textfmt="plain">modified 02Jan2020, 03Jan2020</note>
     <style callout="tapered"/>
    </text>
  </children>
  </topic>
   <topic id="107" icon="ic8_48_information" text="this is a note" textfmt="plain" parent="106">
    <note>:PROPERTIES:
:org-layout: list
:smmx-calendar-date-type: scheduled
:END:</note>
   </topic>
    <topic id="108" icon="ic8_48_information" text="this is a nested note" textfmt="plain" parent="107">
     <note>:PROPERTIES:
:org-layout: list
:org-empty-line-after-node: t
:smmx-calendar-date-type: scheduled
:END:</note>
    </topic>
  <topic id="109" icon="ic8_48_finish_flag" text="finish date" textfmt="plain" parent="102" checkbox="true" checkbox-mode="checkbox" progress="100" date="04-1-2020">
   <note>! F:04Jan2020
:PROPERTIES:
:smmx-calendar-date-type: finish
:END:</note>
   <children>
    <text>
     <note textfmt="plain">finished on 04Jan2020</note>
     <style callout="tapered"/>
    </text>
  </children>
  </topic>
   <topic id="110" icon="ic8_48_information" text="this is a note" textfmt="plain" parent="109">
    <note>:PROPERTIES:
:org-layout: list
:smmx-calendar-date-type: scheduled
:END:</note>
   </topic>
    <topic id="111" icon="ic8_48_information" text="this is a nested note" textfmt="plain" parent="110">
     <note>:PROPERTIES:
:org-layout: list
:org-empty-line-after-node: t
:smmx-calendar-date-type: scheduled
:END:</note>
    </topic>
  <topic id="112" icon="ic8_48_finish_flag" text="create/modify/finish dates" textfmt="plain" parent="102" checkbox="true" checkbox-mode="checkbox" progress="100" date="04-1-2020">
   <note>! 01Jan2020
! C:02Jan2020
! C:03Jan2020
! F:04Jan2020
:PROPERTIES:
:smmx-calendar-date-type: finish
:END:</note>
   <children>
    <text>
     <note textfmt="plain">modified on 2./3. and finished on 04Jan2020</note>
     <style callout="tapered"/>
    </text>
  </children>
  </topic>
   <topic id="113" icon="ic8_48_information" text="this is a note" textfmt="plain" parent="112">
    <note>:PROPERTIES:
:org-layout: list
:smmx-calendar-date-type: scheduled
:END:</note>
   </topic>
    <topic id="114" icon="ic8_48_information" text="this is a nested note" textfmt="plain" parent="113">
     <note>:PROPERTIES:
:org-layout: list
:smmx-calendar-date-type: scheduled
:END:</note>
    </topic>
<topic id="115" x="800" y="-200" text="info" textfmt="" parent="-1" layout="top-down">
 <note>. ##+smmx-style-key: system.compact-gray-scale

! https://orgmode.org/manual/Initial-visibility.html

! unfold all nodes but keep properties folded:
! #+STARTUP: showall

! unfold all nodes and properties:

! set org-export-headline-levels via #+OPTIONS: H:4

! https://orgmode.org/manual/index.html
! https://orgmode.org/manual/Property-Syntax.html#Property-Syntax
   ! &quot;Keys are case-insensitive.&quot;
! https://orgmode.org/manual/Special-Properties.html#Special-Properties

! properties
   ! C-c C-x e   add effort property
   ! C-c C-x p   add property (prompt for name+value)
   ! C-c C-c d   delete property

! date stamps:
   C-c .   show calendar
   C-c C-d (org-deadline)
   C-c C-s (org-schedule)

! progress
   C-C C-c  update progress [30%] or [2/3]

! outline-toggle-children
   fold/unfold direct children (not recursively)

! outline-show-subtree
   unfold entire subtree (including properties)

! outline-show-all
   unfold all subtrees (including properties)

! http://taskjuggler.org/tj3/manual/index.html
   ! http://taskjuggler.org/tj3/manual/dailymax.html

</note>
</topic>
 
</topics> 
<relations> 
 
</relations> 
</mindmap> 
</simplemind-mindmaps> 
